import request from '@/utils/request'

export function ordersList(params ?: any) {
    return request.get({ url: '/orders/list', params })
}

export function getOrdersCurrent(params ?: any) {
    return request.get({ url: '/orders/current', params })
}
// 获取订单详情
export function getOrderDetail(params ?: any) {
    return request.get({ url: '/orders/dish', params })
    // return request({
    //     url: `/order/dish/${id}`,
    //     method: 'get'
    // })
}
//订单退款
export function refundReq(params ?: any) {
    return request.get({ url: '/order/refund', params })
}